@font-face {
  font-family: 'BreeRegular';
  src: url('http://santuariolondrina.com.br/fonts/bree-regular.otf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro';
  src: url('http://santuariolondrina.com.br/fonts/myriadPro-regular.otf');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'MyriadPro';
  font-size: 15px;
}

/*
    mostra a pagina apenas qundo todos os 
    componentes do angulra est�o carregados
*/
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}

/* NAVBAR */

.navbar {
}

.navbar-nav > li {
  font-size: 16px;
  color: #4D5AA8;
  font-weight: 100;
  font-family: 'BreeRegular';
}

.navbar-nav > .active > a, .navbar-nav > .active > a:focus, .navbar-nav > .active > a:hover {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(248, 174, 27) !important;
  border-radius: 10px;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(248, 174, 27) !important;
  border-radius: 10px;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
  color: inherit !important;
  background-color: rgb(238, 238, 238) !important;
  border-radius: 10px;
}

.dropdown-menu > li > a {
  font-family: 'MyriadPro';
  color: #4D5AA8 !important;
}

.sweet-alert button {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(240, 173, 78) !important;
  border-color: rgb(238, 162, 54) !important;
  font-family: 'BreeRegular' !important;
}

.carousel-caption {
}

  .carousel-caption > h3 {
    font-family: 'BreeRegular';
    font-size: 24px;
  }

  .carousel-caption > p {
    font-size: 16px;
    font-weight: 100;
  }

/* CUSTOM */
.well {
  background: rgba(0, 0, 0, 0.29);
  border: none;
  border-radius: 0;
}

.section-news .section-title:after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  margin: 16px 0 35px;
  background: #F8AE1B;
}

.slider-news .slide .slide-bar {
  background: #F8AE1B;
  color: rgb(255, 255, 255);
  letter-spacing: 0.025em;
}

.section-title {
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.section-sub-title {
  margin: -3px 0 18px;
  font-size: 14px;
  color: #4D5AA8 !important;
  line-height: 1.5;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.section-other-title {
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  overflow: hidden;
}

.panel-footer {
  background: #F8AE1B;
  color: #ebebeb;
  font-weight: 900;
  text-transform: uppercase;
}

a {
  color: #4D5AA8 !important;
}

  a.more {
    font-size: 12px;
    color: #4D5AA8 !important;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.05em;
  }

.well-inverse {
  background-color: #4D5AA8;
}

.section-title-dizimo {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.section-sponsor .section-head h2:after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  margin: 19px 0 25px;
  background: rgb(250, 111, 28);
}

.dizimo-desc {
  color: #ebebeb;
  font-size: 16px;
}

.btn {
  font-family: 'BreeRegular';
}

.btn-warning {
  color: #fff !important;
}

.bar {
  background: #4D5AA8;
  /*border-bottom: 5px solid #F8AE1B;*/
  color: rgb(123, 121, 131);
  /*box-shadow: 0 8px 17px rgba(0, 0, 0, 0.2), 0 6px 20px rgba(0, 0, 0, 0.19);*/
}


  .bar .bar-links a {
    display: block;
    padding-top: 4px;
    text-align: center;
    color: rgb(123, 121, 131);
    font-family: 'MyriadPro';
  }

.bar-link-item {
  text-transform: uppercase;
  font-weight: 100;
  font-size: 12px;
  color: #DADADA !important;
}

.section-footer {
  background: #4D5AA8;
  /*border-top: 5px solid #F8AE1B;*/
  color: rgb(123, 121, 131);
}

.section-footer-title {
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #ebebeb;
}

.footer-desc {
  color: #ebebeb;
  margin: 15px;
}

.main-features {
  padding: 0;
  margin-bottom: 60px;
  text-align: center;
  color: #4D5AA8;
}

  .main-features img {
    margin-bottom: 28px;
  }

  .main-features > address {
    text-align: left;
    color: black;
  }

.feature-heading {
  margin: 0;
  color: #4D5AA8;
  font-weight: 300;
  font-size: 18px;
  font-family: 'BreeRegular';
}

.event-alt-above-content {
  background: rgba(0, 0, 0, 0.29);
  padding: 10px;
}

  .event-alt-above-content > .media-heading > .section-sub-title {
    color: #F8AE1B !important;
  }

  .event-alt-above-content > .project-desc {
    color: #fff !important;
  }

  .event-alt-above-content > .more > a {
  }

.event-tip {
  font-size: 13px;
}

  .event-tip > i {
    color: #F8AE1B;
  }

img.img-shadow {
}

.media-left {
  padding: 16px;
}

.img-thumbnail {
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
}

.btn-custom {
  font-family: 'BreeRegular';
}

.list-group-item {
  border: none;
  padding: 5px 15px;
}

.black {
  color: #000000;
}

.purpler {
  color: #4D5AA8;
}

.orange {
  color: #F8AE1B;
}



.input-lg {
  border: none;
  background: rgb(246, 246, 246);
  border-radius: 3px;
  font-size: 15px;
}

.form-control:focus {
  border-color: rgb(102, 175, 233);
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(240, 173, 78);
}

.breadcrumb {
  padding: 0;
  margin-bottom: 20px;
  list-style: none;
  background: none;
  font-size: 14px;
}


.img-circle {
  border-radius: 0;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  z-index: 2;
  color: rgb(255, 255, 255) !important;
  background-color: rgb(77, 90, 168);
  border-color: rgb(77, 90, 168);
}

.footer-desc > .btn {
  border-radius: 50px;
  padding: 8px 11px;
}

hr {
  margin: 0;
}


.panel-schedule {
  margin-bottom: 5px;
}

.panel {
  margin-bottom: 20px;
  background-color: rgb(255, 255, 255);
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.panel-schedule .panel-title a {
  padding: 0px;
}

.panel-title a {
  line-height: 3.5;
  padding-left: 27px;
  color: rgb(255, 255, 255);
}

.wrap-s {
  background-color: rgb(240, 239, 239);
  display: table;
  height: 100%;
  width: 100%;
  margin: 0px;
}

.time-s {
  width: 50px;
  color: rgb(255, 255, 255);
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  display: table-cell;
  height: 100%;
  top: 50%;
  position: absolute;
  vertical-align: middle;
}

.panel-title a {
  font-weight: 100;
  width: 100%;
  display: block;
  line-height: 3;
  padding-left: 15px;
}

.time-s > span {
  position: absolute;
  background-color: rgb(97, 89, 253);
  top: -50%;
  width: 110px;
  height: 100%;
  left: 0px;
}

.title-s > i {
}

.content-s {
  width: 100%;
  display: inline-block;
  background-color: rgb(240, 239, 239);
  padding: 10px 20px 10px 20px;
}

  .content-s .title-s {
    width: 100%;
    display: block;
    line-height: 2;
    color: rgb(52, 52, 52);
    font-size: 20px;
    font-weight: 600;
  }

  .content-s .aut-s {
    width: 100%;
    line-height: 1;
    display: block;
    color: rgb(52, 52, 57);
  }

.panel-schedule {
  box-shadow: none;
}

  .panel-schedule > .panel-collapse {
    margin-left: 20px;
    margin-right: 20px;
  }

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
  border: none;
}

.panel-collapse > .panel-body {
  padding: 0;
}

.spinner {
  margin: 20px auto 0;
  width: 70px;
  text-align: center;
}

  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #f8ae1b;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }

  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }

  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  }

  40% {
    -webkit-transform: scale(1.0);
  }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

.navbar-toggle {
  background-color: #4D5AA8 ;
  border-color: #4D5AA8 ;
}

  .navbar-toggle .icon-bar {
    background-color: #fff;
  }
